.button{
    color: #ffffff;
    cursor: pointer;
    border-radius: 50px;
    font-weight: bolder;
    padding: 20px;
    
    border: none;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);  
    background-image: linear-gradient(to bottom right, $color-secondary,$color-primary);
    
    &:hover{
        box-shadow: 0 13px 15px 0 rgba(44, 33, 33, 0.5), 0 13px 15px 0 rgba(0,0,0,0.5); 
        background-image: linear-gradient(to bottom right, lighten($color-secondary,5%),lighten($color-primary,5%));
    }

}
